## multiplex 1.0

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.0
Depends: R (>= 3.0.1)
Date: 2013-08-28
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: multiplex - Analysis of Multiple Social Networks with Algebra is a
    package for the study of social systems made of different types of
    relationships. It is possible to create and manipulate multivariate network
    data with different formats, and there are effective ways available to
    treat multiple networks with routines that combine algebraic systems like
    the partially ordered semigroup or the semiring structure together with the
    relational bundles occurring in different types of multivariate network
    data sets.
License: GPL-3
Suggests: Rgraphviz
Encoding: latin1
Collate: 'as.semigroup.R' 'as.strings.R' 'bundle.census.R' 'bundles.R'
        'cngr.R' 'convert.R' 'cph.R' 'decomp.R' 'dhc.R' 'diagram.R'
        'dichot.R' 'edgeT.R' 'expos.R' 'hierar.R' 'iinc.R' 'is.mc.R'
        'isom.R' 'jnt.R' 'ltlw.R' 'men.R' 'ngbs.R' 'orden.R' 'pacnet.R'
        'partial.order.R' 'perm.R' 'pi.rels.R' 'prev.R' 'rbox.R'
        'read.gml.R' 'read.srt.R' 'reduc.R' 'reducs.R' 'rel.sys.R'
        'relabel.R' 'rm.isol.R' 'semigroup.R' 'semiring.R' 'signed.R'
        'slc.R' 'sprt.R' 'strings.R' 'summaryBundles.R' 'swp.R'
        'symclos.R' 'tclos.R' 'transf.R' 'transl.R' 'wordT.R'
        'write.dat.R' 'write.dl.R' 'write.gml.R' 'write.srt.R'
        'zbind.R' 'zbnd.R'
Packaged: 2013-08-28 11:15:03 UTC; Tonio
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-28 13:53:11

## multiplex 0.5.1

=== debian/changelog ===
multiplex (0.5.1-3) unstable; urgency=medium

  * Deal with the renaming of python3-{ansicolors, easy-ansi}
  * Mark the package for strong team maintainership

 -- nicoo <nicoo@debian.org>  Mon, 01 Feb 2021 00:50:58 +0100

multiplex (0.5.1-2) unstable; urgency=medium

  * Publish packaging repo on salsa.d.o (Closes: #975621)
  * d/control: Declare compliance with policy v4.5.1 (no change required)
  * d/copyright: Update packaging years

 -- nicoo <nicoo@debian.org>  Sun, 31 Jan 2021 21:42:42 +0100

multiplex (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #975497)

 -- nicoo <nicoo@debian.org>  Mon, 23 Nov 2020 12:38:39 +0100

=== debian/control ===
Source: multiplex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-aiostream,
	python3-aiofiles,
	python3-click,
	python3-easyansi,
	python3-pyte,
	python3-colors,
	python3-pytest-asyncio,
  python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/dankilman/multiplex
Vcs-Git: https://salsa.debian.org/python-team/packages/multiplex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/multiplex

Package: python3-multiplex
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - library
 multiplex is a library and command-line utility to run commands and display
 their output, in parallel, with an interactive terminal user interface.
 .
 This package contains the Python library.

Package: multiplex
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
	python3-multiplex (= ${binary:Version})
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - executable
 multiplex is a library and utility to run commands and display their output,
 in parallel, with an interactive terminal user interface.
 .
 This package contains the executable utility.

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	ln -s debian/setup.py

override_dh_installdocs:
	dh_installdocs --link-doc=python3-multiplex

=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/dankilman/multiplex/ refs/tags/v(\d\S+)

## multiplex 0.6.0

=== debian/changelog ===
multiplex (0.6.0-1) unstable; urgency=medium

  [ nicoo ]
  * d/rules: Create the setup.py symlink in the configure phase
  * d/watch: Fix regexp for upstream's release tags

  [ Sandro Tosi ]
  * New upstream release; Closes: #1014258
  * build using pybuild-plugin-pyproject and poetry
  * debian/control
    - add pytest to b-d, needed to run tests
    - run wrap-and-sort
    - run autopkgtests via autopkgtest-pkg-pybuild
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/rules
    - skip test_sanity by setting the envvar MULTIPLEX_SOCKET_PATH

 -- Sandro Tosi <morph@debian.org>  Mon, 19 Dec 2022 19:07:11 -0500

=== debian/control ===
Source: multiplex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-aiofiles,
               python3-aiostream,
               python3-all,
               python3-click,
               python3-colors,
               python3-easyansi,
               python3-poetry-core,
               python3-pyte,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.2.0
Homepage: https://github.com/dankilman/multiplex
Vcs-Git: https://salsa.debian.org/python-team/packages/multiplex.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/multiplex
Testsuite: autopkgtest-pkg-pybuild

Package: python3-multiplex
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - library
 multiplex is a library and command-line utility to run commands and display
 their output, in parallel, with an interactive terminal user interface.
 .
 This package contains the Python library.

Package: multiplex
Architecture: all
Depends: python3-multiplex (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: View output of multiple processes, in parallel - executable
 multiplex is a library and utility to run commands and display their output,
 in parallel, with an interactive terminal user interface.
 .
 This package contains the executable utility.

=== debian/rules ===
#! /usr/bin/make -f

# skip test_sanity, quick requires a working `/usr/bin/mp`
export MULTIPLEX_SOCKET_PATH=dummy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --link-doc=python3-multiplex

=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/dankilman/multiplex/ refs/tags/v?(\d\S+)

## multiplex 1.2

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.2
Depends: R (>= 3.0.2)
Date: 2014-02-06
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: multiplex - Analysis of Multiple Social Networks with Algebra is a
    package for the study of social systems made of different types of
    relationships. It is possible to create and manipulate multivariate network
    data with different formats, and there are effective ways available to
    treat multiple networks with routines that combine algebraic systems like
    the partially ordered semigroup or the semiring structure together with the
    relational bundles occurring in different types of multivariate network
    data sets.
License: GPL-3
Suggests: Rgraphviz
Encoding: latin1
Packaged: 2014-02-06 14:00:29 UTC; jari
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-06 17:32:14

## multiplex 1.5

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.5
Depends: R (>= 3.2.0)
Date: 2015-04-30
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: Algebraic procedures for the analysis of multiple social networks
    are delivered with this package. Among other things, it is possible to
    create and manipulate multivariate network data with different formats,
    and there are effective ways available to treat multiple networks with
    routines that combine algebraic systems like the partially ordered
    semigroup or the semiring structure together with the relational bundles
    occurring in different types of multivariate network data sets. As well an
    algebraic approach for two-mode networks is made through Galois
    derivations between families of the pair of subsets.
Suggests: Rgraphviz, knitr
VignetteBuilder: knitr
License: GPL-3
Encoding: latin1
NeedsCompilation: no
Packaged: 2015-05-01 08:28:30 UTC; jari
Repository: CRAN
Date/Publication: 2015-05-01 10:35:27

## multiplex 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: multiplex
 Type: Package
 Title: Analysis of Multiple Social Networks with Algebra
-Version: 1.5
+Version: 1.6
 Depends: R (>= 3.2.0)
-Date: 2015-04-30
+Date: 2015-05-19
 Author: J. Antonio Rivero Ostoic
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
 Description: Algebraic procedures for the analysis of multiple social networks
@@ -20,6 +20,6 @@
 License: GPL-3
 Encoding: latin1
 NeedsCompilation: no
-Packaged: 2015-05-01 08:28:30 UTC; jari
+Packaged: 2015-05-19 11:56:43 UTC; jari
 Repository: CRAN
-Date/Publication: 2015-05-01 10:35:27
+Date/Publication: 2015-05-19 18:08:58

## multiplex 1.7

=== DESCRIPTION ===
Package: multiplex
Type: Package
Title: Analysis of Multiple Social Networks with Algebra
Version: 1.7
Depends: R (>= 3.2.2)
Date: 2015-09-01
Author: J. Antonio Rivero Ostoic
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
    this package. Among other things, it is possible to create and manipulate multivariate network 
    data with different formats, and there are effective ways available to treat multiple networks 
    with routines that combine algebraic systems like the partially ordered semigroup or the 
    semiring structure together with the relational bundles occurring in different types of 
    multivariate network data sets. As well an algebraic approach for two-mode networks is made 
    through Galois derivations between families of the pair of subsets.
Suggests: Rgraphviz, knitr
Imports: methods
VignetteBuilder: knitr
License: GPL-3
Encoding: latin1
NeedsCompilation: no
Packaged: 2015-09-01 12:30:06 UTC; jari
Repository: CRAN
Date/Publication: 2015-09-01 17:32:03

## multiplex 1.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: multiplex
 Type: Package
 Title: Analysis of Multiple Social Networks with Algebra
-Version: 1.7
+Version: 1.7.1
 Depends: R (>= 3.2.2)
-Date: 2015-09-01
+Date: 2015-09-03
 Author: J. Antonio Rivero Ostoic
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
@@ -19,6 +19,6 @@
 License: GPL-3
 Encoding: latin1
 NeedsCompilation: no
-Packaged: 2015-09-01 12:30:06 UTC; jari
+Packaged: 2015-09-03 12:01:39 UTC; jari
 Repository: CRAN
-Date/Publication: 2015-09-01 17:32:03
+Date/Publication: 2015-09-03 15:41:36

## multiplex 1.8.1

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 1.8.1
Depends: R (>= 3.2.3)
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
	    this package. Among other things, it is possible to create and manipulate multivariate network 
	    data with different formats, and there are effective ways available to treat multiple networks 
	    with routines that combine algebraic systems like the partially ordered semigroup or the 
	    semiring structure together with the relational bundles occurring in different types of 
	    multivariate network data sets. As well an algebraic approach for two-mode networks is made 
	    through Galois derivations between families of the pair of subsets.
License: GPL-3
Imports: methods
Suggests: Rgraphviz, knitr
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
Repository: CRAN
Encoding: latin1
NeedsCompilation: no
Packaged: 2016-03-04 14:27:12 UTC; JARI
Date/Publication: 2016-03-04 17:34:13

## multiplex 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 1.8.1
+Version: 1.8.2
 Depends: R (>= 3.2.3)
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
@@ -12,6 +12,7 @@
 	    through Galois derivations between families of the pair of subsets.
 License: GPL-3
 Imports: methods
+VignetteBuilder: knitr
 Suggests: Rgraphviz, knitr
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
@@ -19,5 +20,5 @@
 Repository: CRAN
 Encoding: latin1
 NeedsCompilation: no
-Packaged: 2016-03-04 14:27:12 UTC; JARI
-Date/Publication: 2016-03-04 17:34:13
+Packaged: 2016-03-08 14:20:32 UTC; jari
+Date/Publication: 2016-03-08 17:02:38

## multiplex 1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 1.8.2
+Version: 1.9
 Depends: R (>= 3.2.3)
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
@@ -12,13 +12,13 @@
 	    through Galois derivations between families of the pair of subsets.
 License: GPL-3
 Imports: methods
-VignetteBuilder: knitr
 Suggests: Rgraphviz, knitr
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
 Repository: CRAN
 Encoding: latin1
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-03-08 14:20:32 UTC; jari
-Date/Publication: 2016-03-08 17:02:38
+Packaged: 2016-04-29 13:23:10 UTC; jari
+Date/Publication: 2016-04-30 00:30:21

## multiplex 1.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 1.9
+Version: 1.9.3
 Depends: R (>= 3.2.3)
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
@@ -20,5 +20,5 @@
 Encoding: latin1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-04-29 13:23:10 UTC; jari
-Date/Publication: 2016-04-30 00:30:21
+Packaged: 2016-06-16 09:40:57 UTC; JARO
+Date/Publication: 2016-06-16 12:32:00

## multiplex 2.0

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.0
Depends: R (>= 3.3.1)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
	    this package. Among other things, it is possible to create and manipulate multivariate network 
	    data with different formats, and there are effective ways available to treat multiple networks 
	    with routines that combine algebraic systems like the partially ordered semigroup or the 
	    semiring structure together with the relational bundles occurring in different types of 
	    multivariate network data sets. As well an algebraic approach for two-mode networks is made 
	    through Galois derivations between families of the pair of subsets.
Date: 2016-08-16
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/new/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-16 09:37:03 UTC; jaro
Date/Publication: 2016-08-17 00:23:47

## multiplex 2.1

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.1
Depends: R (>= 3.3.1)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
	    this package. Among other things, it makes possible to create and manipulate multivariate 
	    network data with different formats, and there are effective ways available to treat multiple 
	    networks with routines that combine algebraic systems like the partially ordered semigroup or 
	    the semiring structure together with the relational bundles occurring in different types of 
	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
	    through Galois derivations between families of the pairs of subsets in the two domains.
Date: 2016-09-14
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-09-14 11:03:01 UTC; JARI
Date/Publication: 2016-09-14 19:44:19

## multiplex 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.1
+Version: 2.2
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2016-09-14
+Date: 2016-10-12
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-09-14 11:03:01 UTC; JARI
-Date/Publication: 2016-09-14 19:44:19
+Packaged: 2016-10-12 10:45:53 UTC; jari
+Date/Publication: 2016-10-13 00:36:25

## multiplex 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.2
+Version: 2.3
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2016-10-12
+Date: 2016-10-17
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-10-12 10:45:53 UTC; jari
-Date/Publication: 2016-10-13 00:36:25
+Packaged: 2016-10-17 11:20:04 UTC; jari
+Date/Publication: 2016-10-17 19:00:01

## multiplex 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.3
+Version: 2.4.1
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2016-10-17
+Date: 2016-10-18
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-10-17 11:20:04 UTC; jari
-Date/Publication: 2016-10-17 19:00:01
+Packaged: 2016-10-18 13:05:57 UTC; jari
+Date/Publication: 2016-10-18 23:10:09

## multiplex 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.4.1
+Version: 2.5
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2016-10-18
+Date: 2017-01-24
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-10-18 13:05:57 UTC; jari
-Date/Publication: 2016-10-18 23:10:09
+Packaged: 2017-01-24 09:16:54 UTC; jari
+Date/Publication: 2017-01-24 16:29:42

## multiplex 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.5
+Version: 2.6
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2017-01-24
+Date: 2017-05-03
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-01-24 09:16:54 UTC; jari
-Date/Publication: 2017-01-24 16:29:42
+Packaged: 2017-05-03 13:46:34 UTC; JARI
+Date/Publication: 2017-05-03 16:02:00 UTC

## multiplex 2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.6
+Version: 2.7
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2017-05-03
+Date: 2017-08-16
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-05-03 13:46:34 UTC; JARI
-Date/Publication: 2017-05-03 16:02:00 UTC
+Packaged: 2017-08-16 09:33:01 UTC; JARI
+Date/Publication: 2017-08-16 09:53:37 UTC

## multiplex 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.7
+Version: 2.8
 Depends: R (>= 3.3.1)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2017-08-16
+Date: 2017-12-16
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-08-16 09:33:01 UTC; JARI
-Date/Publication: 2017-08-16 09:53:37 UTC
+Packaged: 2017-12-16 03:59:00 UTC; Tonio
+Date/Publication: 2017-12-16 22:04:40 UTC

## multiplex 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 2.8
-Depends: R (>= 3.3.1)
+Version: 2.9
+Depends: R (>= 3.4.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2017-12-16
+Date: 2018-09-21
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-12-16 03:59:00 UTC; Tonio
-Date/Publication: 2017-12-16 22:04:40 UTC
+Packaged: 2018-09-21 10:19:44 UTC; an_to
+Date/Publication: 2018-09-21 12:00:03 UTC

## multiplex 2.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: multiplex
 Type: Package
-Version: 2.9
-Depends: R (>= 3.4.0)
+Version: 2.9.2
+Depends: R (>= 3.6.0)
 Imports: methods
-Suggests: multigraph, Rgraphviz, knitr
+Suggests: multigraph, Rgraphviz, knitr, rmarkdown
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
 Description: Algebraic procedures for the analysis of multiple social networks are delivered with 
 	    this package. Among other things, it makes possible to create and manipulate multivariate 
@@ -12,7 +12,7 @@
 	    the semiring structure together with the relational bundles occurring in different types of 
 	    multivariate network data sets. It also provides an algebraic approach for two-mode networks 
 	    through Galois derivations between families of the pairs of subsets in the two domains.
-Date: 2018-09-21
+Date: 2019-12-2
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -23,5 +23,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-09-21 10:19:44 UTC; an_to
-Date/Publication: 2018-09-21 12:00:03 UTC
+Packaged: 2019-12-02 11:47:36 UTC; au209026
+Date/Publication: 2019-12-02 12:50:07 UTC

## multiplex 2.9.4

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 2.9.4
Depends: R (>= 3.6.0)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr, rmarkdown
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for the analysis of multiple social networks are delivered with this 
	    package as described in Ostoic (2020) <DOI:10.18637/jss.v092.i11>. Among other things, it 
	    makes it possible to create and manipulate multiplex, multimode, and multilevel network data 
	    with different formats. There are effective ways available to treat multiple networks with 
	    routines that combine algebraic systems like the partially ordered semigroup or the semiring 
	    structure with the relational bundles occurring in different types of multivariate network 
	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
	    derivations between families of the pairs of subsets in the two domains.
Date: 2020-02-28
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: http://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
Encoding: latin1
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-28 11:28:34 UTC; au209026
Date/Publication: 2020-02-28 12:40:02 UTC

## multiplex 2.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.9.4
+Version: 2.9.6
 Depends: R (>= 3.6.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
@@ -13,16 +13,16 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2020-02-28
+Date: 2021-09-08
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
-URL: http://github.com/mplex/multiplex/
+URL: https://github.com/mplex/multiplex/
 BugReports: https://github.com/mplex/multiplex/issues/
 Repository: CRAN
 Encoding: latin1
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-02-28 11:28:34 UTC; au209026
-Date/Publication: 2020-02-28 12:40:02 UTC
+Packaged: 2021-09-08 13:36:00 UTC; au209026
+Date/Publication: 2021-09-08 15:10:02 UTC

## multiplex 2.9.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 2.9.6
+Version: 2.9.7
 Depends: R (>= 3.6.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
@@ -13,7 +13,7 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2021-09-08
+Date: 2022-01-10
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-09-08 13:36:00 UTC; au209026
-Date/Publication: 2021-09-08 15:10:02 UTC
+Packaged: 2022-01-10 11:56:53 UTC; au209026
+Date/Publication: 2022-01-10 12:52:41 UTC

## multiplex 2.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 2.9.7
-Depends: R (>= 3.6.0)
+Version: 2.9.8
+Depends: R (>= 4.0.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -13,7 +13,7 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2022-01-10
+Date: 2022-02-09
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-01-10 11:56:53 UTC; au209026
-Date/Publication: 2022-01-10 12:52:41 UTC
+Packaged: 2022-02-09 09:29:24 UTC; au209026
+Date/Publication: 2022-02-09 10:10:05 UTC

## multiplex 2.9.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 2.9.8
-Depends: R (>= 4.0.0)
+Version: 2.9.9
+Depends: R (>= 3.5.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr, rmarkdown
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -13,7 +13,7 @@
 	    structure with the relational bundles occurring in different types of multivariate network 
 	    data sets. It also provides an algebraic approach for affiliation networks through Galois 
 	    derivations between families of the pairs of subsets in the two domains.
-Date: 2022-02-09
+Date: 2022-06-30
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-02-09 09:29:24 UTC; au209026
-Date/Publication: 2022-02-09 10:10:05 UTC
+Packaged: 2022-06-30 17:52:19 UTC; au209026
+Date/Publication: 2022-06-30 18:20:01 UTC

## multiplex 3.0.0-2

=== DESCRIPTION ===
Package: multiplex
Type: Package
Version: 3.0.0-2
Depends: R (>= 3.6.0)
Imports: methods
Suggests: multigraph, Rgraphviz, knitr
Title: Algebraic Tools for the Analysis of Multiple Social Networks
Description: Algebraic procedures for analyses of multiple social networks are delivered with this 
	    package as described in Ostoic (2020) <DOI:10.18637/jss.v092.i11>. 'multiplex' makes 
	    possible, among other things, to create and manipulate multiplex, multimode, and 
	    multilevel network data with different formats. Effective ways are available to treat 
	    multiple networks with routines that combine algebraic systems like the partially ordered 
	    semigroup with decomposition procedures or semiring structures with the relational 
	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
	    an algebraic approach for affiliation networks through Galois derivations between families 
	    of the pairs of subsets in the two domains of the network with visualization options.
Date: 2023-06-22
Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
Author: Antonio Rivero Ostoic [aut, cre]
Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
URL: https://github.com/mplex/multiplex/
BugReports: https://github.com/mplex/multiplex/issues/
Repository: CRAN
License: GPL-3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-06-22 09:00:59 UTC; an_to
Date/Publication: 2023-06-22 17:02:38 UTC

## multiplex 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 3.0.0-2
-Depends: R (>= 3.6.0)
+Version: 3.1.0
+Depends: R (>= 4.1.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2023-06-22
+Date: 2023-07-10
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-06-22 09:00:59 UTC; an_to
-Date/Publication: 2023-06-22 17:02:38 UTC
+Packaged: 2023-07-10 11:38:59 UTC; an_to
+Date/Publication: 2023-07-11 08:40:14 UTC

## multiplex 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multiplex
 Type: Package
-Version: 3.1.0
-Depends: R (>= 4.1.0)
+Version: 3.1.1
+Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
 Title: Algebraic Tools for the Analysis of Multiple Social Networks
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2023-07-10
+Date: 2023-11-16
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-07-10 11:38:59 UTC; an_to
-Date/Publication: 2023-07-11 08:40:14 UTC
+Packaged: 2023-11-16 13:23:42 UTC; AOST
+Date/Publication: 2023-11-16 15:50:05 UTC

## multiplex 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.1.1
+Version: 3.3
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2023-11-16
+Date: 2024-06-19
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-11-16 13:23:42 UTC; AOST
-Date/Publication: 2023-11-16 15:50:05 UTC
+Packaged: 2024-06-19 13:06:43 UTC; AOST
+Date/Publication: 2024-06-19 13:50:02 UTC

## multiplex 3.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.3
+Version: 3.3-2
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-06-19
+Date: 2024-06-26
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-06-19 13:06:43 UTC; AOST
-Date/Publication: 2024-06-19 13:50:02 UTC
+Packaged: 2024-06-26 11:58:24 UTC; AOST
+Date/Publication: 2024-06-26 12:30:02 UTC

## multiplex 3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.3-2
+Version: 3.4
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-06-26
+Date: 2024-07-30
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-06-26 11:58:24 UTC; AOST
-Date/Publication: 2024-06-26 12:30:02 UTC
+Packaged: 2024-07-30 13:11:26 UTC; AOST
+Date/Publication: 2024-07-30 13:50:02 UTC

## multiplex 3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.4
+Version: 3.7
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-07-30
+Date: 2024-09-30
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-07-30 13:11:26 UTC; AOST
-Date/Publication: 2024-07-30 13:50:02 UTC
+Packaged: 2024-09-30 10:34:04 UTC; AOST
+Date/Publication: 2024-09-30 12:10:18 UTC

## multiplex 3.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.7
+Version: 3.8-3
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-09-30
+Date: 2024-11-06
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-09-30 10:34:04 UTC; AOST
-Date/Publication: 2024-09-30 12:10:18 UTC
+Packaged: 2024-11-06 12:40:22 UTC; AOST
+Date/Publication: 2024-11-06 13:40:02 UTC

## multiplex 3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multiplex
 Type: Package
-Version: 3.8-3
+Version: 3.9
 Depends: R (>= 4.2.0)
 Imports: methods
 Suggests: multigraph, Rgraphviz, knitr
@@ -14,7 +14,7 @@
 	    bundles occurring in different types of multivariate networks. 'multiplex' provides also 
 	    an algebraic approach for affiliation networks through Galois derivations between families 
 	    of the pairs of subsets in the two domains of the network with visualization options.
-Date: 2024-11-06
+Date: 2025-01-29
 Authors@R: person(given = "Antonio", family = "Rivero Ostoic", role = c("aut", "cre"), email = "multiplex@post.com")
 Author: Antonio Rivero Ostoic [aut, cre]
 Maintainer: Antonio Rivero Ostoic <multiplex@post.com>
@@ -24,5 +24,5 @@
 License: GPL-3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2024-11-06 12:40:22 UTC; AOST
-Date/Publication: 2024-11-06 13:40:02 UTC
+Packaged: 2025-01-29 12:01:33 UTC; AOST
+Date/Publication: 2025-01-29 12:50:02 UTC
